﻿  .timer {
            font-size: 25px;
            color: #24923c;
            display: inline-block;
            font-weight: 400;
            text-align: center;
        }

        .boxEcf {
            color: #555;
            padding: 20px;
            border-radius: 20px;
            border: 2px dashed #2cb34a;
            min-height:120px;
            background-image:url('../assets/imgs/ecf/iconECF.png');
            background-repeat:no-repeat;
            background-position:right;
            background-size:auto 100px;

        }

        .imgEcf {

            margin-left: 10px;
        }

        .textoEcf {
            font-weight: 600;
            /* text-align:center;*/
        }

        .fechaEcf {
            color: #24923c;
            font-size: 12pt;
            font-weight: 600;
        }

        @media only screen and (max-width: 1024px) {
            .timer {
                font-size: 25px;
            }
        }

        @media only screen and (max-width: 800px) {
            div > .timer {
                font-size: 25px;
            }

            .timer {
                font-size: 25px;
            }
        }